package com.njcn.pojo.commons;

import java.io.Serializable;
import java.util.List;

/**
 * 监测点干扰源类型 数据
 * @author hongawen
 * @date 2018/4/13 10:14
 */
public class LoadTypeValue  implements Serializable{

	private String type;

	private List<Integer> lineIndexs;

	private List<Integer>  devIndexs;

	private Integer  monitors;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public List<Integer> getLineIndexs() {
		return lineIndexs;
	}

	public void setLineIndexs(List<Integer> lineIndexs) {
		this.lineIndexs = lineIndexs;
	}

	public List<Integer> getDevIndexs() {
		return devIndexs;
	}

	public void setDevIndexs(List<Integer> devIndexs) {
		this.devIndexs = devIndexs;
	}

	public Integer getMonitors() {
		return monitors;
	}

	public void setMonitors(Integer monitors) {
		this.monitors = monitors;
	}

	@Override
	public String toString() {
		return "LoadTypeValue{" +
				"type='" + type + '\'' +
				", lineIndexs=" + lineIndexs +
				", devIndexs=" + devIndexs +
				", monitors=" + monitors +
				'}';
	}
}
